Subject: Re: xemacs for cygwin lacks dired and shell functionality
From: Rod Whitby <[email-masked]>
To: [email-masked]
Date: 28 Jul 2000 10:09:47 +0930

Terrence Brannon <[email-masked]> writes:
> As the title states the xemacs for cygwin lacks dired
> and I have started to think in dired after 10+ years
> of use. Furthermore you cant create subprocesses from
> Xemacs under cygwin (I think). Another limitation.

I use XEmacs 21.2.34 on Cygwin 1.1.2 / WinNT every day.  Dired
definitely does work, and there are no real problems with creating
subprocesses.  As noted in my previous message, the latest stable
*and* beta versions of XEmacs compile out of the box.

Make sure you download a SUMO tarball of all the unbundled packages
(of which Dired is one), and set your EMACSPACKAGEPATH correctly.

> I am slaving through trying to port GNU Emacs as I write.

Forget that, just use XEmacs :-)

-- 
-- Rod Whitby, Snr Staff Engr, Electronic Design Automation --
-- Motorola Australia Software Centre - Adelaide, Australia --
-- Phone: +61 8 8168 3526, Fax: +61 8 8168 3501, <GMT+9:30> --

--
Want to unsubscribe from this list?
Send a message to [email-masked]